﻿@model EmailAccountViewModel

<div class="col-12">
    <div class="box box-info">
        <div class="box-header with-border">
            <h4 class="box-title">@ViewBag.Title</h4>
        </div>
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        <div class="form-horizontal">
            <div class="box-body">
                <div class="row">
                    <div class="col-12">
                        <h4>مشخصات</h4>
                        @Html.BsEditorFor(model => model.Email)
                        @Html.BsEditorFor(model => model.DisplayName)
                        @Html.BsEditorFor(model => model.Host)
                        @Html.BsEditorFor(model => model.Port)
                        @Html.BsEditorFor(model => model.Username)
                        @Html.BsEditorFor(model => model.Password)
                    </div>
                    <hr />
                    <hr />
                    <div class="col-12">
                        <h4>تنظیمات</h4>
                        @Html.BsEditorFor(model => model.EnableSsl)
                        @Html.BsEditorFor(model => model.UseDefaultCredentials)
                    </div>
                    <hr />
                </div>
            </div>
        </div>
        <div class="box-footer">
            <input type="submit" value="ثبت" class="btn btn-lg btn-success float-left" />
            @Html.ActionLink("بازگشت به لیست", "Index", null, new { @class = "float-right btn btn-secondary" })
        </div>
    </div>
</div>